Subject: [Pce] Last Call: <draft-ietf-pce-gmpls-pcep-extensions-12.txt> (PCEP extensions for GMPLS) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 Oct 2018 11:51:57 -0700

The IESG has received a request from the Path Computation Element WG (pce) to
consider the following document: - 'PCEP extensions for GMPLS'
  <draft-ietf-pce-gmpls-pcep-extensions-12.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2018-10-29. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This memo provides extensions to the Path Computation Element
   communication Protocol (PCEP) for the support of GMPLS control plane.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-pce-gmpls-pcep-extensions/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-pce-gmpls-pcep-extensions/ballot/

No IPR declarations have been submitted directly on this I-D.